package com.prodhack.moscow2025.domain.models

data class RegisterData(
	val email: String,
	val password: String
)

data class LoginData(
	val email: String,
	val password: String
)

enum class AuthField {
	FirstName,
	LastName,
	Email,
	Password,
	ConfirmPassword,
	Phone
}